Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Nov 2022 16:35:33 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Dear Team, 

Subject :- Bad experience in stores

Today I visited centre point Faheel store, we selected two tea shirts and one jeans for my son with buy 2 get 1 officer.

I have selected proper deal items, but cashier said all items in deal but unable to bill the same.

That is not my problem, anyway I went twice to u r sales man Mr Promod, but no proper response from him and he is passing his time, without support to customers.

After wasting one hour time, problem not resolved by u r team, finally I frustrated and I left the two items. 

If u required items photo, I will share with u. 

I request to centerpoint management to motivate your sales team to protect the customer rights.

Thanks &. Regards
Puran Rao https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5212316